Subject: Re: [PATCH v2 0/3] nd/clear-gitenv-upon-use-of-alias

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Dec 2015 13:18:25 -0800

Thanks.  I wiggled these three on top of the "Revert the earlier
one"; while I think the result is correct, I'd appreciate if you can
double check the result when I push the topic out later today.